[DM-Cyclotron UTUIDataProvider_MapInfo]
MapName=DM-Cyclotron
FriendlyName=Cyclotron
NumPlayers=3 to 8 players             Author: Inferno
PreviewImageMarkup=<Images:In-Mp_Cyclotron.cyclotron_preview>
Description=None
